<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany-E-50</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany-E-50</bigIconPath>
		<blitzModelPath>Tanks/German/E-50.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-E-50.sc2</collisionMesh>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>60</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.8</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.6279</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G54_E-50/E-50_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>125.832932</turret_01>
				<turret_02>133.497314</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.606092 -3.624669 -0.338499</min>
				<max>1.617693 3.459448 1.098364</max>
			</bbox>
			<points>
				<normal>-0.000002 -0.001004 -0.900531</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G54_E-50/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G54_E-50/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G54_E-50/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.24 34.00 0.40 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.24 34.00 0.40 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.2</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>6.0 12.0 30.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.973389 -0.139453</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/german/G54_E-50/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>150</armor_1>
			<armor_2>100</armor_2>
			<armor_3>80</armor_3>
			<armor_4>80</armor_4>
			<armor_5>80</armor_5>
			<armor_6>40</armor_6>
			<armor_7>40</armor_7>
			<armor_8>40</armor_8>
			<armor_9>25</armor_9>
			<armor_10>0</armor_10>
			<armor_11>40</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>32450</weight>
		<maxHealth>1280</maxHealth>
		<ammoBayHealth>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.962572 0.868872 2.77265</rayStart>
				<rayEnd>-0.962572 0.656178 2.66147</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.3</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.0144274 0.628104 3.23326</rayStart>
				<rayEnd>-0.0144272 0.415407 3.12208</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.88</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_E-50>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.766758 -3.272531 -0.005397</min>
					<max>1.766758 3.251222 1.375438</max>
				</bbox>
				<points>
					<normal>0.000000 0.009695 -0.000568</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_E-50</userString>
			<description>#germany_vehicles:Chassis_E-50_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_E-50_2<cost>29380</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G54_E-50/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G54_E-50/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G54_E-50/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.44 0.80</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.56</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.503529</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.405263</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.41</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.503529</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.405263</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.41</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G54_E-50/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.35032 1.96327</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>15000</weight>
			<maxLoad>66000</maxLoad>
			<terrainResistance>0.9 1.1 1.53</terrainResistance>
			<brakeForce>54000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>35</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.16</vehicleMovement>
				<vehicleRotation>0.16</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>180</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_E-50>
		<Chassis_E-50_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.766758 -3.272531 -0.005397</min>
					<max>1.766758 3.251222 1.375438</max>
				</bbox>
				<points>
					<normal>0.000000 0.009695 -0.000568</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_E-50_2</userString>
			<description>#germany_vehicles:Chassis_E-50_2_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G54_E-50/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G54_E-50/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G54_E-50/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.44 0.80</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.56</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.503529</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.405263</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.41</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.503529</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.405263</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.41</radius>
					<startIndex>0</startIndex>
					<count>6</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G54_E-50/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.35032 1.96327</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>15000</weight>
			<maxLoad>66000</maxLoad>
			<terrainResistance>0.8 1 1.4</terrainResistance>
			<brakeForce>60000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>37</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.14</vehicleMovement>
				<vehicleRotation>0.14</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>250</maxHealth>
			<maxRegenHealth>190</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_E-50_2>
	</chassis>
	<turrets0>
		<Turret_1_E-50>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.234705 -1.320171 -0.346209</min>
					<max>1.234448 1.084000 1.020950</max>
				</bbox>
				<points>
					<normal>-0.000003 0.139453 -1.873392</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_1_E-50</userString>
			<description>#germany_vehicles:Turret_1_E-50_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G54_E-50/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G54_E-50/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G54_E-50/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G54_E-50/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.016286 0.379702 0.861847</gunPosition>
			<armor>
				<armor_1>120</armor_1>
				<armor_2>120</armor_2>
				<armor_3>60</armor_3>
				<armor_4>60</armor_4>
				<armor_5>60</armor_5>
				<armor_6>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_6>
				<armor_7>40</armor_7>
				<armor_8>30</armor_8>
				<armor_9>0</armor_9>
				<armor_10>40</armor_10>
				<armor_11>120</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8438</weight>
			<maxHealth>320</maxHealth>
			<rotationSpeed>30</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_88mm_KwK_43_L71>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.320034 -0.601962 -0.310447</min>
							<max>0.320015 5.212599 0.310595</max>
						</bbox>
						<points>
							<normal>-0.016339 -0.721959 -2.255957</normal>
						</points>
					</blitz>
					<effects>shot_main</effects>
					<maxAmmo>60</maxAmmo>
					<reloadTime>6.8</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-20 8</pitchLimits>
					<unlocks>
						<turret>Turret_2_E-50<cost>29590</cost>
						</turret>
						<gun>_88mm_KwK_L100<cost>54380</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G54_E-50/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/german/G54_E-50/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/german/G54_E-50/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G54_E-50/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<aimingTime>2.7</aimingTime>
					<extraPitchLimits>
						<front>-20 5 21</front>
						<back>-20 0.9 25</back>
						<transition>5</transition>
					</extraPitchLimits>
				</_88mm_KwK_43_L71>
				<_88mm_KwK_L100>shared<blitz>
						<blitzPartName>gun_09</blitzPartName>
						<bbox>
							<min>-0.320034 -0.601962 -0.310447</min>
							<max>0.320015 7.764703 0.310595</max>
						</bbox>
						<points>
							<normal>-0.016339 -0.722331 -2.255957</normal>
						</points>
					</blitz>
					<maxAmmo>66</maxAmmo>
					<shotDispersionRadius>0.3</shotDispersionRadius>
					<reloadTime>6.26</reloadTime>
					<aimingTime>2.1</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-20 8</pitchLimits>
					<models>
						<undamaged>vehicles/german/G54_E-50/normal/lod0/Gun_09.model</undamaged>
						<destroyed>vehicles/german/G54_E-50/normal/lod0/Gun_09.model</destroyed>
						<exploded>vehicles/german/G54_E-50/normal/lod0/Gun_09.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G54_E-50/collision/Gun_09.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>150<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<extraPitchLimits>
						<front>-20 5 21</front>
						<back>-20 0.9 25</back>
						<transition>5</transition>
					</extraPitchLimits>
                    <fitsRatingBattle>false</fitsRatingBattle>
				</_88mm_KwK_L100>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.03047 0.486388 0.559274</rayStart>
					<rayEnd>-0.514236 0.223869 0.402477</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.33</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.03471 0.44446 -0.0962534</rayStart>
					<rayEnd>0.82512 0.344331 -0.156641</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.03047 0.486388 0.559274</rayStart>
					<rayEnd>0.514236 0.223869 0.402477</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.33</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_E-50>
		<Turret_2_E-50>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.272506 -1.850707 -0.346209</min>
					<max>1.273348 1.156683 1.020950</max>
				</bbox>
				<points>
					<normal>-0.000000 0.139949 -1.871832</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_2_E-50</userString>
			<description>#germany_vehicles:Turret_2_E-50_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<unlocks>
				<gun>_105mm_KwK45_L52_ausf_B<cost>74250</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G54_E-50/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/german/G54_E-50/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/german/G54_E-50/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G54_E-50/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.016015 0.387148 1.0062</gunPosition>
			<armor>
				<armor_1>185</armor_1>
				<armor_2>150</armor_2>
				<armor_3>80</armor_3>
				<armor_4>80</armor_4>
				<armor_5>80</armor_5>
				<armor_6>40</armor_6>
				<armor_7>40</armor_7>
				<armor_8>0</armor_8>
				<armor_9>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_9>
				<armor_10>40</armor_10>
				<armor_11>150</armor_11>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>10500</weight>
			<maxHealth>420</maxHealth>
			<rotationSpeed>30</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>260</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>110</maxHealth>
				<maxRegenHealth>55</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_88mm_KwK_43_L71>shared<blitz>
						<blitzPartName>gun_06</blitzPartName>
						<bbox>
							<min>-0.320015 -0.663565 -0.310595</min>
							<max>0.320034 5.152584 0.310447</max>
						</bbox>
						<points>
							<normal>-0.016067 -0.866601 -2.263403</normal>
						</points>
					</blitz>
					<effects>shot_main</effects>
					<maxAmmo>68</maxAmmo>
					<reloadTime>6.62</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-20 8</pitchLimits>
					<models>
						<undamaged>vehicles/german/G54_E-50/normal/lod0/Gun_06.model</undamaged>
						<destroyed>vehicles/german/G54_E-50/normal/lod0/Gun_06.model</destroyed>
						<exploded>vehicles/german/G54_E-50/normal/lod0/Gun_06.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G54_E-50/collision/Gun_06.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>185<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<aimingTime>2.7</aimingTime>
					<extraPitchLimits>
						<front>-20 5 21</front>
						<back>-20 0.9 25</back>
						<transition>5</transition>
					</extraPitchLimits>
				</_88mm_KwK_43_L71>
				<_88mm_KwK_L100>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.320015 -0.663565 -0.310595</min>
							<max>0.320034 7.701828 0.310447</max>
						</bbox>
						<points>
							<normal>-0.016067 -0.866179 -2.263403</normal>
						</points>
					</blitz>
					<maxAmmo>74</maxAmmo>
					<reloadTime>6</reloadTime>
					<shotDispersionRadius>0.3</shotDispersionRadius>
					<aimingTime>2.1</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-20 8</pitchLimits>
					<models>
						<undamaged>vehicles/german/G54_E-50/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/german/G54_E-50/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/german/G54_E-50/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G54_E-50/collision/Gun_07.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>185<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<extraPitchLimits>
						<front>-20 5 21</front>
						<back>-20 0.9 25</back>
						<transition>5</transition>
					</extraPitchLimits>
                    <fitsRatingBattle>false</fitsRatingBattle>
				</_88mm_KwK_L100>
				<_105mm_KwK45_L52_ausf_B>shared<blitz>
						<blitzPartName>gun_08</blitzPartName>
						<bbox>
							<min>-0.320015 -0.663565 -0.310595</min>
							<max>0.320034 4.640635 0.310447</max>
						</bbox>
						<points>
							<normal>-0.016067 -0.866887 -2.263403</normal>
						</points>
					</blitz>
					<maxAmmo>48</maxAmmo>
					<unlocks>
						<vehicle>E50_Ausf_M<cost>254000</cost>
						</vehicle>
					</unlocks>
					<aimingTime>2.1</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<pitchLimits>-20 8</pitchLimits>
					<models>
						<undamaged>vehicles/german/G54_E-50/normal/lod0/Gun_08.model</undamaged>
						<destroyed>vehicles/german/G54_E-50/normal/lod0/Gun_08.model</destroyed>
						<exploded>vehicles/german/G54_E-50/normal/lod0/Gun_08.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G54_E-50/collision/Gun_08.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>185<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>80<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.3</shotDispersionRadius>
					<reloadTime>8.82</reloadTime>
					<extraPitchLimits>
						<front>-20 5 21</front>
						<back>-20 0.9 25</back>
						<transition>5</transition>
					</extraPitchLimits>
					</_105mm_KwK45_L52_ausf_B>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-1.45129 0.677646 -0.0874493</rayStart>
					<rayEnd>-0.490634 0.218679 -0.363971</rayEnd>
					<rayUp>0.00855127 0.999497 0.0305428</rayUp>
					<size>0.33</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>1.45129 0.677646 -0.0874493</rayStart>
					<rayEnd>0.490634 0.218679 -0.363971</rayEnd>
					<rayUp>0.00855127 0.999497 0.0305428</rayUp>
					<size>0.33</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>1.00126 0.488553 -1.18637</rayStart>
					<rayEnd>0.788665 0.404221 -1.11365</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.88</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_2_E-50>
	</turrets0>
	<engines>
		<Maybach_HL_230_TRM_P30>shared<unlocks>
				<engine>Maybach_HL_234_TRM_P30<cost>30630</cost>
				</engine>
			</unlocks>
		</Maybach_HL_230_TRM_P30>
		<Maybach_HL_234_TRM_P30>shared</Maybach_HL_234_TRM_P30>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<FuG7>shared</FuG7>
	</radios>
</root>
